@charset "utf-8";
/* CSS Document */

/*专题头部logo 倒计时 返回首页*/
.do {
	padding-bottom:0px;
	height:102px;
	position: relative;
	z-index: 100;
}
.logo {
	display:inline-block;
	padding:40px 0 0px;
	padding-right:15px;
}
.mbanav {
	padding-top:8px;
	font-size:16px;
	padding-top: 48px;
	padding-left:20px;
}
.mbanav a {
	color:#fff;
	font-weight:bold;
	padding:0 5px;
	font-family:Arial, Helvetica, sans-serif;
}
.intab {
	font-size:16px;
	padding-top:35px;
}
.intab .seek {
	overflow:hidden;
}
.intab p {
	float:left;
}
.intab span {
	float:left;
	padding:0 19px;
}
.intab a.back {
	float:left;
}
/*专题头部logo 倒计时 返回首页 结束*/

/*专题相同区域标题*/
.signs {
	text-align: center;
	width: 100%;
	padding: 60px 0 0 0;
}
.smsign {
	color:#37424a;
	font-style:italic;
	font-size:16px;
	font-weight:bold;
}
/*专题相同区域标题结束*/

/*专题 认知的误区*/
.FAQtab {
	margin-bottom:30px;
}
.FAQ {
	padding:0px 0px 0px 0px;
}
.FAQ span {
	font-size:24px;
	color:#003e52;
}
.FAQ p {
	font-size:16px;
	line-height:30px;
}
.tips {
	font-size:24px;
	color:#545454;
	padding:14px 0 25px 28px;
}
.pink {
	background:#fde8e8;
}
.yellow {
	background:#fbf9e2;
	margin-top:35px;
}
.red p {
	color:#ff0000;
	font-size:18px;
	margin-top:15px;
}
/*专题 认知的误区 结束*/

/*专题 为什么选择我们*/
.writte {
	margin: 30px 0 0 0;
	padding-top:30px;
	padding-bottom:45px;
	background: url(../images/wrbg.png) no-repeat right -56px;
}
.writte p {
	line-height:36px;
	font-size:16px;
	color:#1b1b1b;
}
.writte p span {
	font-size:19px;
}
/*专题 为什么选择我们 结束*/

/*专题 干货课程*/
.dry {
	margin: 30px 0 0 0;
	padding-top:30px;
	padding-bottom:45px;
	overflow: hidden;
}
.dry p {
	padding: 0px 0 0px 0px;
}
.dry img {
	float: left;
	display: inline-block;
}
.qie {
	float:left;
	font-style:italic;
	font-size:16px;
	padding:25px 0 0 81px;
}
.qie p {
	line-height:44px;
	padding-left:40px;
	padding-bottom:20px;
}
.qie p.p1 {
	background: url(../images/num.gif) no-repeat left 9px;
}
.qie p.p2 {
	background: url(../images/num.gif) no-repeat left -68px;
}
.qie p.p3 {
	background: url(../images/num.gif) no-repeat left -139px;
}
.qie p span {
	font-size:36px;
	color:#555;
}
/*专题 干货课程 结束*/

/*专题 我们的服务*/
.serve {
	margin: 30px 0 0 0;
	padding-top:30px;
	padding-bottom:45px;
	background: url(../images/serve.jpg) no-repeat right 0px;
}
.serve p {
	line-height:30px;
	font-size:16px;
	color:#1b1b1b;
}
.serve p span {
	font-size:19px;
}
/*专题 我们的服务 结束*/

/*专题底部都学口碑*/
.mouthTips {
	text-align:center;
	width:100%;
	margin: 0 auto;
	padding-top:30px;
}
.mouthTips img {
}
/*专题底部都学口碑结束*/

/*专题底部广告*/
.courseAd {
	width: 100%;
	margin: 25px 0 25px 0;
	overflow: hidden;
}
.courseAd li {
	float: left;
	width: 290px;
	height: 218px;
	margin-right: 10px;
}
.courseAd li img {
	width: 290px;
	height: 218px;
}
.courseAd li img:hover {
	opacity: 0.8;
}
.courseAd li.nom {
	margin-right: 0;
}
/*专题底部广告结束*/

/*footer*/
.footer {
	background: #323e48;
	height: 200px;
	width:100%;
	min-width:1024px;
}
.footerin {
	width: 1190px;
	margin: 0 auto;
}
.footlogo {
	margin-right: 130px;
	margin-top: 34px;
}
.footlogo p {
	text-align: center;
}
.footlogo p img {
	display: inline;
	padding-bottom: 5px;
}
.footlogo p {
	font:14px/22px "Arial Narrow", HELVETICA;
	color: #fff;
	font-size: 16px;
}
.footnav {
	width: 800px;
}
.footnav .li-p {
	width:14%;
	margin-right: 10%;
	float: left;
	color: #fff;
	margin-top: 34px;
}
.footnav .li-p h4 {
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	padding-bottom: 5px;
}
.footnav .li-p a {
	color: #fff;
	font-size: 12px;
	line-height: 36px;
	display: block;
}
.footnav .li-p a:hover {
	color: #00af9c;
}
.wxpublicnum {
	margin-top: 34px;
}
.wxpublicnum p {
	color: #fff;
	text-align: center;
	padding-bottom: 3px;
	font-size: 16px;
}
.footerline {
	background: #323e48;
	height: 109px;
	border-top: 1px solid #5b656d;
	width:100%;
	min-width:1024px;
}
.footerlinein {
	width: 1190px;
	margin: 0 auto;
	padding-top: 30px;
	font-size:12px;
}
.footerlinein p {
	width:100%;
	text-align: center;
	color: #fff;
	line-height: 25px;
}
/**footer响应式*/
@media screen and (max-width: 1280px) {
 .footerin {
width: 990px;
}
 .footnav {
width: 600px;
}
 .footerlinein {
width: 990px;
}
}
/*footer end*/

/*返回顶部*/
.backTop{
  z-index: 99;
}
.backTop a{
  width: 40px;
  height: 40px;
  padding: 5px 5px;
  display: block;
  text-align: center;
  text-indent: -999em;
  line-height: 20px;
  border: 1px solid #fff;
  box-shadow: 0px 0px 3px #c9c9c9;
  background: url(../images/backTop.png) no-repeat center center #c9c9c9;
}
.backTop a:hover{
  background:#003c58;
  color: #fff;
  text-indent: 0em;
  border: 1px solid #003c58;
  box-shadow: none;
}
/*返回顶部 完*/

/*****************互动详情右侧悬浮*****************/
.right_suspended{display:none;position:fixed;z-index:99;right:10px;bottom:70px}
.right_suspended ul li>a{width:40px;height:40px;padding:5px 5px;display:block;background: url(../images/right_suspended.png) no-repeat #707070;line-height:10000px}
.right_suspended ul li>a{text-align:center;color:#fff}
.right_suspended ul li{border-top:1px solid #fff;position:relative}
.right_suspended ul li.noborder{border:0}
.right_suspended li.thd_apply .r_s_btn{background-image:none;background-color:#0068b7;line-height:20px}
.right_suspended li.r_s_code .r_s_btn{background-position:0 -51px}
.right_suspended ul li.thd_collect a{background-position:0 -102px}
.right_suspended ul li.r_s_share a.r_s_btn{background-position:0 -153px}
.right_suspended ul li.thd_discuss a.r_s_btn{background-position:0 -204px}
.right_suspended ul li.r_s_top a.r_s_btn{background-position:0 -255px}
.right_suspended ul li.thd_apply>a:hover{background-color:#f32938;line-height:20px}
.right_suspended ul li>a:hover{background-color:#f32938;line-height:20px;background-image:none;text-decoration:none}
.right_suspended .right_s_pop{position:absolute;background:url(../images/right_s_pop1.png) no-repeat;width:180px;height:230px;left:-180px;top:-61px;text-align:center;padding-top:10px;display:none}
.right_suspended .r_s_code .right_s_pop{padding-top:0}
.right_s_pop img{width:130px;height:130px;margin:0 auto}
.right_s_pop p{font-size:18px;color:#434343;padding-top:20px;padding-bottom:10px}
.right_s_pop .jiathis_style_32x32{width:134px;margin:0 auto}
.right_s_pop .jiathis_style_32x32 a span{margin:4px 4px 10px 4px}
#jiathis_weixin_share img{display:inline-block}
/*****************互动详情右侧悬浮结束*****************/
